uuid:
  -
    value: 7a6e56cf-9d77-42ad-8c8f-240fc667feda
langcode:
  -
    value: en
bundle:
  -
    target_id: image
    target_type: media_type
    target_uuid: c4c8ec45-a95b-4a45-aa7e-2599789e924a
revision_created:
  -
    value: '2019-10-30T08:45:05+00:00'
    format: 'Y-m-d\TH:i:sP'
revision_user:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
revision_log_message: {  }
status:
  -
    value: true
uid:
  -
    target_type: user
    target_uuid: 5061975c-c38d-4848-879d-b9a63915acfb
name:
  -
    value: lakes_rivers_shutterstock_123175633_aoos_river_near_konitsa_during_summer.jpg
thumbnail:
  -
    alt: 'Aoos river near Konitsa during summer, Greece'
    title: null
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d01a8433-694f-4568-9787-cc54ec593759
created:
  -
    value: '2019-10-30T08:42:10+00:00'
    format: 'Y-m-d\TH:i:sP'
changed:
  -
    value: '2019-10-30T08:45:05+00:00'
    format: 'Y-m-d\TH:i:sP'
default_langcode:
  -
    value: true
revision_translation_affected:
  -
    value: true
content_translation_source:
  -
    value: und
content_translation_outdated:
  -
    value: false
field_copyrights: {  }
field_cta_and_title: {  }
field_destinations: {  }
field_experience_theme: {  }
field_media_image:
  -
    alt: 'Aoos river near Konitsa during summer, Greece'
    title: ''
    width: 1920
    height: 1280
    target_type: file
    target_uuid: d01a8433-694f-4568-9787-cc54ec593759
field_season: {  }
field_surprise:
  -
    value: false
_content_sync:
  entity_type: media
  entity_dependencies:
    user:
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
      - user.user.5061975c-c38d-4848-879d-b9a63915acfb
    file:
      - file.file.d01a8433-694f-4568-9787-cc54ec593759
      - file.file.d01a8433-694f-4568-9787-cc54ec593759
